- [HTTP request](https://developers.google.com/display-video/seller/reference/rest/v1beta1/exchanges.publishers/get#body.HTTP_TEMPLATE)
- [Path parameters](https://developers.google.com/display-video/seller/reference/rest/v1beta1/exchanges.publishers/get#body.PATH_PARAMETERS)
- [Request body](https://developers.google.com/display-video/seller/reference/rest/v1beta1/exchanges.publishers/get#body.request_body)
- [Response body](https://developers.google.com/display-video/seller/reference/rest/v1beta1/exchanges.publishers/get#body.response_body)
- [Authorization scopes](https://developers.google.com/display-video/seller/reference/rest/v1beta1/exchanges.publishers/get#body.aspect)
- [Examples](https://developers.google.com/display-video/seller/reference/rest/v1beta1/exchanges.publishers/get#examples)
- [Try it!](https://developers.google.com/display-video/seller/reference/rest/v1beta1/exchanges.publishers/get#try-it)

Gets a publisher.

### HTTP request

`GET https://dv360seller.googleapis.com/v1beta1/{name=exchanges/*/publishers/*}`

The URL uses [gRPC Transcoding](https://google.aip.dev/127) syntax.

### Path parameters

| Parameters ||
|---|---|
| `name` | `string` Required. The publisher resource name. Format of this string must be `exchanges/*/publishers/*`. |

### Request body

The request body must be empty.

### Response body

If successful, the response body contains an instance of `https://developers.google.com/display-video/seller/reference/rest/v1beta1/exchanges.publishers#Publisher`.

### Authorization scopes

Requires the following OAuth scope:

- `https://www.googleapis.com/auth/doubleclickbidmanager`

For more information, see the [OAuth 2.0 Overview](https://developers.google.com/identity/protocols/OAuth2).